/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
textarea{overflow:auto;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_yh{font-family:"Microsoft YaHei";}
.pub_st{font-family:\5b8b\4f53;}
.none{display:none;}
body{background:none; min-width: 1280px; font-size:12px; font-family:"Microsoft YaHei",Verdana,Geneva,sans-serif,\5b8b\4f53;}
#header,.main,#footer{margin:0 auto; width:1280px;}
#content{}
.mTop,.mlBox,.minfoTop,.mYpop{display: none;}

/* 头部导航条 */
.topPop{background: #fefeff; width: 100%;}
.topIcon{width: 260px; height: 110px; display: block; background: url("../images/logo.png") no-repeat 0 0; position: absolute; left: 15px; top: 5px;}
.topMain{width: 1280px; margin: 0 auto; height: 54px; position: relative; z-index: 10;}
.topNav{width: 800px; height: 54px; position: absolute; left: 290px; top: 0;}
.topLi{float: left; width: 108px; height: 54px; padding-right: 6px; background: url("../images/i1.png") no-repeat right center; position: relative;}
.topLast{padding-right: 0; background: none;}
.topTxt{display: block; width: 108px; height: 54px; line-height: 54px; text-align: center; color: #49494b; font-size: 16px;cursor: default;}
.topMenu{width: 108px; position: absolute; left: 0; top: 54px;}
.topMenu span{display: block; width: 100%; height: 24px; background: url("../images/i2.png") no-repeat center center;}
.topMenu p{text-align: center; height: 24px;}
.topMenu p a{color: #fff; font-size: 14px;}
.topMenu p a:hover{color:#ef638b; text-decoration: none;}

/*右侧漂浮*/
.lrPop{width: 181px; height: 664px; position: fixed; right: 0; top: 44%; margin-top: -277px; overflow: hidden;}
.lrBtn{display: block; position: absolute; left: 0; top: 0; background:url("../images/i3.png") no-repeat 0 0; width: 21px; height: 66px;}
.lrBtn:hover{background-position:-21px 0;}
.lrBtnOn{background-position:0 -66px;}
.lrBtnOn:hover{background-position:-21px -66px;}
.lrMain{width: 160px; height: 664px; position: absolute; left: 21px; top: 0; background:#FFF;}
.lrWx{width: 160px; height: 204px;}
.lrBor{border-bottom: 1px solid #d7d7d7;}
.lrwxTop{height:44px; background:url("../images/i4.png") no-repeat 20px 28px; font-size:14px; color:#b28647; padding-top:20px;}
.lrwxTop p{padding: 0 0 0 52px; height: 16px;}
.lrwxTop span{font-size: 12px; color: #49494b;}
.lrwxImg img{display: block; margin: 0 auto; width: 100px; height: 100px;}
.lrwxImg p{text-align: center; color: #49494b; padding: 3px 0 0 0;}

.lrQQ{height: 120px; padding-top: 17px; background:url("../images/i5.png") no-repeat 25px 17px; font-size: 12px; color: #49494b;border-bottom: 1px solid #d7d7d7;}
.lrQQ a { color: #49494b;}
.lrQQ strong{font-size:14px;}
.lrQQ strong,.lrQQ span{color:#b28647; font-weight: normal;}
.lrQQ p{padding: 0 0 8px 52px; line-height: 18px;}

.lrtip{height: 100px;padding-top: 17px; background:#FFF url("../images/i9.png") no-repeat 4px -8px; font-size: 12px; color: #49494b;}
.lrtip a { color: #49494b;}
.lrtip strong{font-size:14px;color:#b28647;font-weight: normal;}
.lrtip span{ font-weight: normal;}
.lrtip p{padding: 0 0 8px 52px; line-height: 18px;}

.lrSina{height:50px; padding-top:20px; background:url("../images/i6.png") no-repeat 21px 25px; font-size: 12px; color: #49494b;}
.lrSina strong{font-size:14px;}
.lrSina strong,.lrSina span{color:#b28647; font-weight: normal;}
.lrSina p{padding: 0 0 2px 52px; line-height: 18px;}
.lrSina a{color: #49494b;}
.lrBaidu{background:url("../images/i7.png") no-repeat 22px 15px; padding-top: 15px;}
.lrBuluo{background:url("../images/i8.png") no-repeat 20px 20px;}

/* 通调底部 */
/* .footBox{padding: 50px 0; background: #fff;}
.footer{width: 1000px; margin: 0 auto; position: relative;}
.footLogo{position: absolute; left: 125px; top: 0;}
.footText{padding: 0 0 0 290px; line-height: 20px; color: #666;}
.footText em{padding: 0 10px;}
.footText a{color: #666;} */
#footer{background:#fff;}
.footBox{width: 982px; margin: 0 auto; padding: 45px 0; overflow: hidden; font-family:\5b8b\4f53;}
.footBox .logo2{float: left; width: 208px; padding-left: 74px;}
.footBox .text{float: right; width: 674px; line-height: 20px;}
.footBox .text em{padding: 0 12px;}
.footBox,.footBox a{color: #5b5b5b;}

/* page background */
#wrap{background:#000 url("../images/bg.jpg") no-repeat center top;}

/* header */
#header{position:relative; height: 800px;}
#header img{display:block;}
.gameLogo{display: block; position: absolute; left:252px; top:205px; z-index: 2; width:auto;}
/*.sloBox{display: block; width: 716px; height: 262px; position: absolute; left: 51px; top: 266px; z-index: 1;}*/
.slogenImg{display: block;}
.videoBtn{width: 75px; height: 65px; display: block; position: absolute; right:740px; top: 290px; background:url("../images/videoBtn.png") no-repeat 0 0;background-size:100%;}
.videoBtn:hover{background-position:0 -65px;}

.videoPop{width: 800px; height: 600px; position: relative; background: #000; display: none;}
.closeBtn{width: 58px; height: 58px; position: absolute; right: -58px; top: 0; background: url("../images/close.png") no-repeat 0 0; cursor: pointer;}
.videoPlay iframe{width: 800px; height: 600px;}

#showImg{position:fixed;left:0;top:0;z-index:9999;width:100%;height:100%;background-color:rgba(0,0,0,0.6);display:none;}
.imgShow{position:absolute;left:50%;top:50%;z-index:9;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);}

.webInfo{width: 511px; height: 115px; position: absolute; left: 165px; top: 558px;}
.webWx{float: left; width: 135px; height: 115px; background: #FFF;}
.webWx span{float: left; width:20px; height: 115px; background: #cea86f url("../images/txt.png") no-repeat 0 0;}
.webWx img{display: block; width: 115px; height: 115px; float: right;}
.yyBtn{float:left; width: 261px; height: 115px; background: url("../images/yyBtn.jpg") no-repeat 0 0;}
.yyBtn:hover{background-position: 0 -115px;}
.gzBtn{float:left; width: 115px; height: 115px; background: url("../images/yyBtn.jpg") no-repeat -261px 0; text-align: center; font-size: 14px;}
.gzBtn:hover{background-position: -261px -115px;}
.gzBtn span{display: block; color: #49494b; padding: 65px 0 0 0; height: 24px;}
.gzBtn strong{display: block; width: 115px; height: 26px; line-height: 26px; color:#f8f3fd; font-weight: normal;}

/* main */
#main{}
.pageBox1{height: 441px;}
.boxLe{float: left; width: 138px; height: 441px; padding: 0 10px 0 0;}
.boxLe a{display: block; width: 138px; height: 176px; background: url("../images/b1.jpg") no-repeat 0 0; margin-bottom: 8px;}
.boxLe a.n1{background-position: 0 0;}
.boxLe a.n1:hover{background-position: -138px 0;}
.boxLe a.n2{background-position: 0 -176px;}
.boxLe a.n2:hover{background-position: -138px -176px;}
.boxLink{width: 138px; height: 176px;}
.boxLink h3{padding: 25px 0 0 0; height: 80px;}
.boxLink h3 img{display: block; margin: 0 auto;}
.boxLink h3,.boxLink h2{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.boxLink h2{text-align: center; font-size: 18px; color: #FFF; height: 32px;}
.boxLink span{display: block; border:1px solid #b5b1cf; color: #b5b1cf; text-align: center; width: 65px; height: 16px; line-height: 16px; margin: 0 auto;}
.boxLink:hover h3{-webkit-transform: translate(0,-3px); -moz-transform: translate(0,-3px); -ms-transform: translate(0,-3px); -o-transform: translate(0,-3px); transform: translate(0,-3px);}
.boxLink:hover h2{-webkit-transform: translate(0,3px); -moz-transform: translate(0,3px); -ms-transform: translate(0,3px); -o-transform: translate(0,3px); transform: translate(0,3px);}
.boxLink span.info{border:1px solid #d9c2a3; color: #d9c2a3;}

.lunbo{float: left; width: 726px; height: 360px; overflow: hidden; position: relative;}
.lunbo .bd{width: 726px; height: 360px; overflow: hidden;}
.lunbo .bd img{width: 726px; height: 360px; display: block;}
.lunbo .hd{width:250px; height: 20px; left: 57px; top: 318px; position: absolute; z-index: 2;}
.lunbo .hd span{float: left; width: 20px; height: 20px; background: url("../images/hd.png") no-repeat -30px 0; display: inline; margin-right: 10px; cursor: pointer;}
.lunbo .hd span.on{background-position: 0 0;}

.newsBox{width: 396px; height: 360px; float: right; background: #FFF; position: relative;}
.moreBox{position: absolute; right: -12px; top: -21px; width: 72px; height:145px; background: url("../images/s1.png") no-repeat 0 0; z-index: 2;}
.newsMore{display: block; width: 42px; height: 42px; position: absolute; left: 0; top: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.newsMore:hover{-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg);}

.newsList{width: 350px; height: 360px; overflow: hidden; margin-left: 28px;}
.newsTab{height: 27px; padding: 23px 0 0 0; border-bottom: 1px solid #d2d2d2;}
.newsTab a{float: left; width: 52px; height: 24px; font-size: 16px; color: #49494b; text-align: center; display: inline; margin-right: 8px;}
.newsTab a:hover,.newsTab a.on{ color: #6b659f; border-bottom: 3px solid #6b659f;}
.newsHot{height: 46px; padding: 22px 0 0 0;}
.newsHot a{color: #896836; font-weight: bold; font-size: 16px;}
.newsView{display: none;}
.newsView p{line-height: 35px; border-bottom:1px solid #ece8e8; font-size: 14px; color: #49494b;}
.newsView a{color: #49494b;}
.newsView a:hover{color: #b28647;}
.newsView ins{color: #b8b8b8;}

.zyBox{width: 100%; background: url("../images/zyBg.jpg") no-repeat center 0;}
.zyMain{width: 1280px; margin: 0 auto; height: 434px;}
.zyLe{float: left; width: 883px; height: 434px; overflow: hidden; position: relative;}
.zyLe .hd{width: 100px; height: 420px; position: absolute; left: 7px; top: 2px; z-index: 2;}
.zyLe .hd span{position:relative;width:78px; height: 35px; margin-bottom: 0px; cursor: pointer; text-indent:35px; line-height: 25px; font: 14px/36px "微软雅黑"; color: #49494b; display: block; border-bottom:1px dashed #ccc;}
.zyLe .hd span.on{background:url("../images/zy_bg.jpg") no-repeat 0px center #65609e; color: #fff; border:none; background-size:100% 100%;}


.zyLe .hd span em{position:absolute;left:9px;top:7px;width:20px; height:20px;}
.zyLe .hd span:nth-child(1) em{background:url("../images/zy11_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(2) em{background:url("../images/zy10_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(3) em{background:url("../images/zy1_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(4) em{background:url("../images/zy2_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(5) em{background:url("../images/zy3_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(6) em{background:url("../images/zy4_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(7) em{background:url("../images/zy5_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(8) em{background:url("../images/zy6_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(9) em{background:url("../images/zy7_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(10) em{background:url("../images/zy8_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(11) em{background:url("../images/zy9_icon.png") no-repeat 0 0;}
.zyLe .hd span:nth-child(12) em{background:url("../images/zy12_icon.png") no-repeat 0 0;}
.zyLe .hd span.on em{background-position:0 -20px;}




.zyLe .bd{width: 762px; height: 434px; float: right; overflow: hidden;}
.zyLe .zyShow{width: 762px; height: 434px;}
.zyBg1{background: url("../images/zy1.jpg") no-repeat 0 0;}
.zyBg2{background: url("../images/zy2.jpg") no-repeat 0 0;}
.zyBg3{background: url("../images/zy3.jpg") no-repeat 0 0;}
.zyBg4{background: url("../images/zy4.jpg") no-repeat 0 0;}
.zyBg5{background: url("../images/zy5.jpg") no-repeat 0 0;}
.zyBg6{background: url("../images/zy6.jpg") no-repeat 0 0;}
.zyBg7{background: url("../images/zy7.jpg") no-repeat 0 0;}
.zyBg8{background: url("../images/zy8.jpg") no-repeat 0 0;}
.zyBg9{background: url("../images/zy9.jpg") no-repeat 0 0;}
.zyBg10{background: url("../images/zy10.jpg") no-repeat 0 0;}
.zyBg11{background: url("../images/zy11.jpg") no-repeat 0 0;}
.zyBg12{background: url("../images/zy12.jpg") no-repeat 0 0;}

.zyText{padding: 145px 0 0 10px; height: 160px; font-size: 12px; line-height: 22px; width: 360px;}
.zyText p{padding-bottom: 10px;}
.zyJn{height: 100px; padding: 0 0 0 10px;}

.zyJnLi{float: left; width: 70px; height: 100px; position: relative; display: inline; margin-right: 10px;}
.zyJnImg{width: 70px; height: 100px; text-align: center; font-size: 14px; color: #49494b;}
.zyJnImg img{display: block; margin: 0 auto; width: 70px; height: 73px;}
.zyJnPop{width: 496px; height: 120px; border: 1px solid #aeaeb0; background: #FFF; position: absolute; left: -10px; top: -144px; color: #49494b; display: none;}
.zyJnPop h3{font-size: 18px; padding: 18px 0 10px 22px;}
.zyJnPop p{line-height: 18px; padding: 0 0 0 22px;}
.zyJnIcon{width: 38px; height: 38px; background: url("../images/znMore2.png") no-repeat 0 0; display: block; position: absolute; left: 25px; top: 101px;}

.znLr{float: right; width: 397px; height: 434px; background: url("../images/znBg.jpg") no-repeat 0 0; position: relative;}
.znMore{display: block; width: 42px; height: 42px; position: absolute; right: 18px; top: -18px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.znMore:hover{-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg);}

.znTs{height: 54px; border-bottom: 1px solid #d2d2d2; position: relative; margin-bottom: 25px;}
.znTs span{display: block; width: 83px; height: 26px; font-size: 16px; color: #f6f6f6; border-bottom: 3px solid #cca76f; position: absolute; left: 2px; top: 27px;}
.znStyle{width: 350px; margin-left: 28px; font-size: 14px;}
.znh2{background: url("../images/k.png") no-repeat 0 2px; height: 32px; font-size: 16px; color:#FFF; text-indent: 26px;}
.znUl,.znP{padding-bottom: 16px;}
.znUl{padding-left: 26px;}
.znUl li{float: left; width: 120px; height: 26px; color: #e2b571;}
.znUl li a{color: #e2b571;}

.znP{line-height: 24px; padding-left: 26px;}
.znP span{color: #e2b571; padding-right: 28px;}
.znP a{color: #c6c6c6;}
.znP a:hover{color: #fff;}

.znUl2{padding-left: 26px;}
.znUl2 li{float: left; width: 88px; line-height: 24px; color: #c6c6c6;}
.znUl2 a{color: #c6c6c6;}
.znUl2 a:hover{color: #fff;}

.eyBox{background: #FFF;}
.eyMain{height: 414px; margin: 0 auto; width: 1280px;}
.eyTab{padding: 70px 0 0 500px; height: 62px;}
.eyTab a{float: left; width: 94px; height: 28px; line-height: 28px; border: 1px solid #65609e; text-align: center; font-size: 18px; color: #65609e;}
.eyTab a.paper{border-left: 0 none; border-right: 0 none;}
.eyTab a:hover,.eyTab a.on{background: #65609e; color: #FFF;}

.eyList{width: 1280px; height: 200px; position: relative; overflow: hidden; display: none;}
.prev{display: block; width:34px; height: 120px; background: url("../images/eyLe.png") no-repeat 0 0; position: absolute; left: 0; top: 22px;}
.next{display: block; width:34px; height: 120px; background: url("../images/eyLr.png") no-repeat 0 0; position: absolute; right: 0; top: 22px;}
.prev:hover,.next:hover{background-position: 0 -120px;}
.eyList .bd{width: 1156px; height: 200px; margin: 0 auto;}
.eyList .bd li{float: left; width: 294px;}

.eyVideo{width: 274px; height: 200px; position: relative;}
.eyVideo img{display: block; width: 274px; height: 159px;}
.eyVideo p{text-align: center; font-size: 16px; color: #49494b; padding-top: 6px;}
.eyVideo a{display: block; overflow: hidden; width: 274px; height: 159px; position: absolute; left: 0; top: 0; z-index: 1;}
.eyVideo a span{display: block; text-align: center; -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;}
.eyVideo a span.eyBg{width: 274px; height: 159px; background: url("../images/opecBg.png") no-repeat 0 0; position: absolute; left: 0; top: 0; z-index: 1; opacity: 0;}
.eyVideo a span.eyIcon{width: 274px; height: 159px; position: absolute; left: 0; top: -160px; z-index: 2;}
.eyVideo a span.vs1{background:url("../images/vs1.png") no-repeat center 56px;}
.eyVideo a span.vs2{background:url("http://yj.zilongame.com/images/vs2.png") no-repeat center 50px;}
.eyVideo a span.vs3{background:url("http://yj.zilongame.com/images/vs3.png") no-repeat center 58px;}
.eyVideo a span.eyText{color: #FFF; font-size: 16px; color: #FFF; position: absolute; left: 0; bottom:-60px; width: 100%; z-index: 2;}

.eyVideo a:hover span.eyBg{opacity: 1;}
.eyVideo a:hover span.eyIcon{top: 0;}
.eyVideo a:hover span.eyText{bottom:38px;}


.medBox{background: #424040;}
.medMain{width: 1280px; height: 183px; margin: 0 auto; padding: 20px 0 0 0;}
.medH2{background: #2e2d2d; height: 44px; line-height: 44px; font-size: 20px; color: #e6e2e2; text-indent: 26px;}
.medHz{float: left; width: 343px;}
.medScroll{width: 343px; height: 115px; overflow: hidden;}
.medScroll ul{width: 350px;}
.medScroll li{height: 58px; background:#2d302f;}
.medScroll a{display: inline; width: 171px; height: 57px; background: #363535; float: left; margin-right: 1px;}
.medScroll img{width: 171px; height: 57px; display: block;}

.medOth{width: 926px; height: 159px; float: right; overflow: hidden;}
.medOth ul{width: 1000px;}
.medOth li{float: left; width: 187px; height: 159px;}
.medLi{width: 177px; height: 159px; background: #363535;}
.medLi img{width: 177px; height: 80px; border-bottom: 1px solid #302f2f;}
.medLi h2{padding: 8px 0 8px 0; text-align: center; font-size: 20px; color:#e6e2e2;}
.medLi a{display: block; width: 89px; height: 21px; line-height: 21px; text-align: center; background: url("../images/kk.png") no-repeat 0 0; margin: 0 auto; color: #a09a9a;}
.medLi a:hover{color: #FFF;}

.aboutBox{background: #eae9e9;}
.aboutMain{height: 144px; margin: 0 auto; width: 1334px;}
.abWx{float: left; width: 361px; height: 144px; background: url("../images/ab.png") no-repeat right center;}
.abDl dt{float: left; width:126px; padding: 20px 0 0 20px;}
.abDl dt img{display: block; width: 98px; height: 98px;}
.abDl dt img.abIcon{width: 82px; height: 82px;}
.abDl dd{float: left; width: 174px; padding: 24px 0 0 0; color: #424040; font-size: 14px;}
.abDl dd h2{font-size: 22px; padding-bottom: 6px;}
.abDl dd h2 span{font-size: 14px;}
.abSao{display: block; background: url("../images/abLe.png") no-repeat 0 center; width: 120px; height: 20px; line-height: 20px; color:#49494b; text-indent:25px;}
.abWb{float: left; width: 387px; height: 144px; background: url("../images/ab.png") no-repeat right center;}
.abWb .abDl dt{padding:30px 0 0 40px; width: 110px;}
.abGuan{width: 96px; height: 26px; display: block; line-height: 26px; background: #b08344; color: #FFF; text-align: center;}
.abGuan:hover{background: #cc913f;}
.abBd{float: left; width: 337px; height: 144px; background: url("../images/ab.png") no-repeat right center;}
.abBd .abDl dt{padding:30px 0 0 40px; width: 110px;}
.abQQ{float: left; width: 120px; height: 114px; padding-left: 40px;}
.abQQ .abDl{ padding-top:10px;}
.abQQ .abDl dd{ width: 208px;}


#tempWrap{background:#FFF url("../images/tempBg.jpg") no-repeat center 0;}
#tempHead{height:394px; position: relative; width: 1280px; margin:0 auto;}
.tempNav{left: 580px;}
.tempLogo{display: block; position: absolute; left: -90px; top: 50px;}
.tempSlo{width: 495px; height: 184px; position:absolute; left: 222px; top: 141px;}
.tempSlogen{display: block;}
.videoTemp{background: url("../images/videoBtn.png") no-repeat 0 0; width: 62px; height: 54px; display: block; position: absolute;left:370px;top:-20px;background-size: 100%;}
.videoTemp.guideVideo{left: 465px; top: -50px;}
.videoTemp:hover{background-position: 0 -54px;}

.tempMain{width: 960px; margin: 0 auto; padding-bottom:50px;}
.tempRight{float: right; width: 220px;}
.trCode{width: 220px; height: 218px; background: #FFF; margin-bottom: 10px;}
.trCode img{display: block; width: 166px; height: 166px; margin: 0 auto;}
.trCode h3{padding: 20px 0 0 0;}
.trCode p{text-align: center; font-size: 14px; color: #49494b; padding-top: 4px;}
.trYy{height: 120px;}
.yyBtn{display: block; width: 220px; height: 115px; background: url("../images/yy.jpg") no-repeat 0 0;}
.yyBtn:hover{background-position: -220px 0;}

.shareBox h3{height: 24px; line-height: 24px; text-indent: 22px; font-size: 16px; color: #4d4778; border-bottom: 1px solid #4d4778; background: url("../images/sIcon.png") no-repeat 0 center;}
.shareImg{padding: 5px 0 0 5px; height: 37px;}
.shareImg a{float: left; width: 35px; height: 37px; display: inline; margin-right: 10px; background: url("../images/share.png") no-repeat 0 0;}
.shareImg a.shareQQ{background-position: 0 0;}
.shareImg a.shareWx{background-position: -44px 0; position: relative;}
.shareImg a.shareWx img{display: none; width: 110px; height: 110px; position: absolute; left: -37.5px; top: 38px;}
.shareImg a.shareWx:hover img{display:block;}
.shareImg a.shareSina{background-position: -85px 0;}
.shareImg a.shareBaidu{background-position: -128px 0;}

.tempLeft{float: left; width: 730px; background: #FFF;}
.tempTitle{height: 70px; background: #424040;}
.tempTitle strong{float: left; width: 135px; line-height: 70px; height: 70px; font-size: 28px; color: #FFF; padding: 0 0 0 42px; font-weight: normal;}
.tempTitle ins{line-height: 70px; padding-right: 35px;}
.tempTitle ins,.tempTitle ins a{color:#FFF; font-size: 14px;}
.tempTitle ins em{padding: 0 6px;}

.listNew{width: 664px; margin: 0 auto; padding: 22px 0 40px 0;}
.listTab{height: 35px; border-bottom: 1px solid #d2d2d2;}
.listTab a{float: left; width: 52px; height: 32px; line-height: 32px; text-align: center; font-size: 16px; color: #49494b; display: inline; margin-right: 10px;}
.listTab a.on,.listTab a:hover{color: #6b659f; border-bottom: 3px solid #6b659f;}

.listPage{padding: 18px 0 0 0; height: auto !important; min-width: 460px; height: 460px;}
.listPage p{height: 45px; line-height: 45px; border-bottom: 1px solid #e6e6e6; padding: 0 10px; font-size: 14px; color: #928d8d;}
.listPage p a{color: #49494b;}
.listPage p.on a,.listPage p a:hover,.listPage p.hov a{color: #b28647;}
.listPage p.hov{background: #f0eded;}

.artTitle{padding: 28px 0 20px 0; text-align: center; border-bottom: 1px solid #d2d2d2;}
.artTitle h1{font-size: 28px; color: #424040; padding-bottom: 24px;}
.artTitle h4{font-size: 14px; color: #817f7f;}
.artCont{font-size: 14px; color: #49494b; line-height: 24px; padding: 30px 0 0 0; height: auto !important; min-width: 400px; height: 400px;}
.artCont p{text-indent: 2em; padding-bottom: 14px;}
.artCont h4{padding-bottom: 14px;}
.artCont img{display: block; margin: 0 auto; max-width: 600px;}
.artCont a{color: #F00; text-decoration: underline;}

.infoMain{width: 960px; margin: 0 auto; padding-bottom:50px; background: #FFF;}
.infoMenu{background: #eaeaea; padding: 30px 0 0 60px; height: 70px;}
.mList{float: left; width: 147px; height: 34px; display: inline; margin-right: 27px; background: url("../images/select.png") no-repeat 0 0; cursor: pointer; position: relative; z-index: 1000;}
.mList h3{line-height: 34px; font-size: 16px; color: #424040; padding-right: 36px; text-align: center;}
.mPop{width: 145px; display: none; position: absolute; left: 0; top: 33px; border:1px solid #9179a7; background: #FFF;}
.mPop a{display: block; text-align: center; font-size: 14px; color: #424040; line-height: 26px;}
.mPop a:hover{background: #424040; color: #fff;}
.infoText{width: 840px; margin: 0 auto; padding: 50px 0; height: auto !important; min-height: 460px; height: 460px;}
.mTitle{border-bottom: 1px solid #4e4e4e; height: 49px; margin-bottom: 38px;}
.mTitle strong{float: left; color: #5f3e7d; font-size: 30px; border-bottom:3px solid #5f3e7d; height: 46px;}
.mSecd{height: 50px;}
.mSecd span{display: block; width: 128px; height: 29px; line-height: 29px; font-size: 18px; font-weight: bold; color:#FFF; text-indent: 32px; background: url("../images/secd.png") no-repeat 0 0;}
.mSecd span.over{background-position: 0 -29px;}
.mUl{padding-bottom: 30px; padding-left: 20px;}
.mUl li{float: left; padding:0 36px 0 12px; line-height: 30px; height: 30px; background: url("../images/ddd.png") no-repeat 0 center; font-size: 16px;}
.mUl li a{color: #5f3e7d;}
.mUl li a:hover{text-decoration: underline;}


/* page for system */
.page{height:30px; line-height:30px; padding: 20px 0; text-align:center; font-size: 14px;}
.page,.page a{color:#49494b;}
.page a:hover{color:#ff4e00;}
.page a,.page span{padding:0 5px;}
.page .current{color:#ff4e00; font-weight:bold;}
.page .prev,.page .next{color:#49494b; font-weight:normal;}


#guideBox{height: 3100px;}
.gTop{height: 54px; background: #FFF; position:fixed; left: 0; top: 0; z-index: 101; width: 100%;}
.gLogo{display: block; width: 251px; height: 102px; background: url("../images/gLogo.png") no-repeat 0 0; position: absolute; left: 41px; top: 7px;}
.gLeft{width: 180px; height: 3800px; background:#383838; position: absolute; left: 0; top: 0; z-index: 100;}
.gBtns{width: 180px; height: 335px; position: fixed; left: 0; top: 238px;}
.gBtns p{height: 56px;}
.gBtns h3{padding-top: 12px;}
.gBtns p a{display: block; width: 180px; height: 56px; line-height: 56px; color: #a7a6a6; font-size: 14px; text-indent: 56px; background: url("../images/gbtn.jpg") no-repeat 0 0;}
.gBtns p a.g1{background-position: 0 -112px;}
.gBtns p a.g2{background-position: 0 -56px;}
.gBtns p a:hover,.gBtns p a.gOn{background-position: 0 0; color: #FFF;}
.gHome{width: 125px; height: 38px; background: url("../images/gHome.png") no-repeat 0 0; font-size: 14px; color: #FFF; line-height: 38px; text-indent: 46px; display: block; margin: 0 auto;}

.gMain{width: 1006px; margin: 0 auto; position: relative;}

.gbox1{background: url("../images/guideBg.jpg") no-repeat center 0;}
.gbox1 .gMain{height: 620px;}
.gbox1 .gMain .tempLogo{left: -225px; top: 50px;}
.gbox1 .gMain .tempSlo{left: 0; top: 145px;}

.gLogo2{display: block; width: 230px; height: 80px; background: url("../images/gameLogo2.png") no-repeat 0 0; position: absolute; left: 155px; top: 108px;}
.gDown{width: 750px; height: 215px; position: absolute; left: 0; top: 382px;}
.gCode{float: left; width: 180px; height: 215px;}
.gCode span{display: block; width: 180px; height: 177px; background: #FFF; padding: 7px 0 0 0;}
.gCode span img{display: block; width: 164px; height: 164px; margin: 0 auto;}
.gCode p{text-align: center; font-size: 14px; color: #49494b;}
.gXiazai{float: left; width: 412px; height: 185px;}
.gXiazai dt{float: left; width: 267px;}
.gXiazai dt a{display: block; width: 267px; height: 92px; font-size: 24px; color: #FFF; line-height: 92px; text-indent: 90px; background: url("../images/gDowns.jpg") no-repeat 0 0;}
.gXiazai dt a span{display: block;}
.gXiazai dt a.ios{background-position: 0 0;}
.gXiazai dt a.and{background-position: 0 -92px;}
.gXiazai dt a.ios:hover{background-position: 0 -184px;}
.gXiazai dt a.and:hover{background-position: 0 -276px;}

.gXiazai dd{float: left; width: 135px;}
.gXiazai dd a{display: block; width: 135px; height: 184px; text-align: center; color: #FFF; font-size: 20px;background: url("../images/gDowns.jpg") no-repeat -267px 0;}
.gXiazai dd a:hover{background-position: -267px -184px;}
.gXiazai dd a strong{display: block; font-size: 34px; padding-top: 55px; line-height: 34px; font-weight: normal;}


.gOther{float: left; width: 125px; padding-top: 91px;}
.gOther p{height: 50px;}
.gOther a{display: block; width: 125px; height: 43px; line-height: 43px; color: #FFF; font-size: 16px; text-indent: 43px; background: url("../images/gBeas.png") no-repeat 0 0;}
.gOther a.o1{background-position: 0 0;}
.gOther a.o2{background-position: 0 -50px;}
.gOther a.o1:hover{background-position: -125px 0;}
.gOther a.o2:hover{background-position: -125px -50px;}

.gPops{width: 631px; height: 383px; background: url("../images/gPops.png") no-repeat 0 0; position: relative; display: none;}
.gClose{width: 63px; height: 63px; background: url("../images/gClose.png") no-repeat 0 0; position: absolute; right: -63px; top: 0; cursor: pointer; display: block;}
.gpSpan{height: 40px;}
.gpSpan span{display: block; width: 111px; height: 28px; line-height: 28px; text-align: center; background: url("../images/gZs.png") no-repeat 0 center; font-size: 18px; color: #fad7a4;}
.gpLeft{float: left; width: 180px; padding: 26px 0 0 38px;}
.gpCode{padding-bottom: 18px;}
.gpCode img{display: block; width: 180px;}
.gpText{font-size: 12px;  color: #8984b2; line-height: 22px;}
.gpText span{color: #fad7a4;}
.gpRight{float: right; width: 343px; padding: 26px 0 0 0;}
.gpRight .gpSpan{height: 32px;}
.gpRight .gpText{line-height: 30px;}

.gbox0{
	background: #f4f4f4 url("../images/gbox0.jpg") repeat-x 0 bottom; position: relative;height: 573px;width: 100%;
}
.gNum{display: block; width: 1006px; height: 60px; line-height: 60px; background: url("../images/num.png") no-repeat 0 0; text-indent: 70px; font-size: 30px; color: #5d5787; position: absolute; left: 50%; top: 30px; z-index: 10; margin-left: -503px;}
.gbox2{background: #f4f4f4 url("../images/glines.png") repeat-x 0 bottom; position: relative;}
.gbox2 .gMain{height: 528px;}
.gbox2 .bd{width:100%; height: 423px; overflow: hidden;}
.gbox2 .bd li{width: 100%; height: 423px;}
.gbox2 .bd li.gzy1{background: url("../images/pZy1.jpg") no-repeat center 0;}
.gbox2 .bd li.gzy2{background: url("../images/pZy2.jpg") no-repeat center 0;}
.gbox2 .bd li.gzy3{background: url("../images/pZy3.jpg") no-repeat center 0;}
.gbox2 .bd li.gzy4{background: url("../images/pZy4.jpg") no-repeat center 0;}
.gbox2 .bd li.gzy5{background: url("../images/pZy5.jpg") no-repeat center 0;}
.gbox2 .bd li.gzy6{background: url("../images/pZy6.jpg") no-repeat center 0;}
.gbox2 .bd li.gzy7{background: url("../images/pZy7.jpg") no-repeat center 0;}
.gbox2 .bd li.gzy8{background: url("../images/pZy8.jpg") no-repeat center 0;}
.gbox2 .bd li.gzy9{background: url("../images/pZy9.jpg") no-repeat center 0;}
.gbox2 .bd li.gzy10{background: url("../images/pZy10.jpg") no-repeat center 0;}
.gbox2 .bd li.gzy11{background: url("../images/pZy11.jpg") no-repeat center 0;}
.gbox2 .bd li .gMain{height: 423px;}
.gbox2 .bd li .zyText{padding: 0; height: 130px;}
.gbox2 .bd li .zyJn{padding: 0;}
.gzyTit{padding: 100px 0 0 0;}

.gbox2 .hd{height: 93px; padding-top: 12px; width: 1140px; margin: 0 auto;}
.gbox2 .hd span{display: block; width: 89px; height: 78px; float: left; display: inline; margin-right: 12px; cursor: pointer;}
.gbox2 .hd span.hd1{background: url("../images/ghd1.png") no-repeat 0 0;}
.gbox2 .hd span.hd2{background: url("../images/ghd2.png") no-repeat 0 0;}
.gbox2 .hd span.hd3{background: url("../images/ghd3.png") no-repeat 0 0;}
.gbox2 .hd span.hd4{background: url("../images/ghd4.png") no-repeat 0 0;}
.gbox2 .hd span.hd5{background: url("../images/ghd5.png") no-repeat 0 0;}
.gbox2 .hd span.hd6{background: url("../images/ghd6.png") no-repeat 0 0;}
.gbox2 .hd span.hd7{background: url("../images/ghd7.png") no-repeat 0 0;}
.gbox2 .hd span.hd8{background: url("../images/ghd8.png") no-repeat 0 0;}
.gbox2 .hd span.hd9{background: url("../images/ghd9.png") no-repeat 0 0;}
.gbox2 .hd span.hd10{background: url("../images/ghd10.png") no-repeat 0 0;}
.gbox2 .hd span.hd11{background: url("../images/ghd11.png") no-repeat 0 0;}
.gbox2 .hd span.on{background-position: 0 -78px;}
.gbox2 .gNum{top: 40px; background-position: 0 -70px;}

.gbox3{background: #FFF; position: relative;}
.gbox3 .gMain{height: 606px; padding: 164px 0 0 0;}
.gJms{width: 1006px; position: relative; height:561px;}
.gJms img{display: block; width: 1006px; height: 561px; position: absolute; left: 0; top: 0; z-index: 1;}
.gJbox{width: 50px; height: 50px; display: block; position: absolute; cursor: pointer; z-index: 2;}
.gJbox span{display:none; border-radius: 5px; width: 180px; padding: 10px; background:#121212; background: rgba(18,18,18,0.8); position: absolute; left: 60%; top:60%; color: #FFF; line-height: 18px;}
.gJbox span strong{font-size: 14px; display: block;}
.gJ1{width: 95px; height: 80px;}
.gJ2{width: 80px; height: 80px; left: 95px; top: 0;}
.gJ3{width: 70px; height: 80px; left: 175px; top: 0;}
.gJ4{width: 70px; height: 80px; left: 245px; top: 0;}
.gJ5{width: 70px; height: 80px; left: 315px; top: 0;}
.gJ6{width: 70px; height: 80px; left: 385px; top: 0;}
.gJ7{width: 70px; height: 80px; left: 455px; top: 0;}
.gJ8{width: 136px; height: 80px; right: 0; top: 0;}
.gJ8 span{left:-70%;}
.gJ9{width: 235px; height:198px; right: 0; top: 80px;}
.gJ9 span{left:-50%;}

.gJ10{width: 114px; height: 114px; left: 49px; bottom:142px;}
.gJ11{width: 60px; height: 52px; left: 0px; bottom: 76px;}
.gJ12{width: 60px; height: 52px; left: 60px; bottom: 76px;}
.gJ13{width: 60px; height: 52px; left: 120px; bottom: 76px;}
.gJ14{width: 310px; height: 74px; left: 0px; bottom: 0;}
.gJ14 span{top:-50%;}

.gJ15{width: 60px; height: 60px; right: 275px; bottom: 0;}
.gJ15 span{top:-70%;}
.gJ16{width: 60px; height: 60px; right: 210px; bottom: 0;}
.gJ16 span{top:-70%;}
.gJ17{width: 60px; height: 60px; right: 250px; bottom: 180px;}
.gJ18{width: 60px; height: 60px; right: 162px; bottom: 143px; z-index: 3}
.gJ18 span{left:20%;}
.gJ19{width: 60px; height: 60px; right: 79px; bottom: 210px;}
.gJ19 span{left:-260%; top: -100%;}
.gJ20{width: 60px; height: 60px; right: 0px; bottom: 210px;}
.gJ20 span{left:-260%; top: -100%;}
.gJ21{width: 202px; height: 180px; right: 0px; bottom: 0;}
.gJ21 span{left:-5%; top:30%;}


.gbox3 .gNum{top: 79px; background-position: 0 -140px;}
.gGame{width: 1006px; height: 404px; padding-top: 164px;}
.gGame .bd{width: 724px; height: 404px; float: left; overflow: hidden; position: relative;}
.gGame .bd li{width: 724px; height: 404px;}
.gGame .bd li img{display: block; width: 724px; height: 404px;}
.gGame .hd{width: 282px; height: 404px; overflow: hidden;}
.gGame .hd span{display: block; width: 282px; height: 44px; line-height: 44px; background: #e3e3e3; border-bottom: 1px solid #bfbfbf; cursor: pointer; font-size: 16px; color: #545353; text-indent: 66px;}
.gGame .hd span.on{background: #bcbcbc;}

.gbox4{background: #f4f4f4; position: relative;}
.gbox4 .gMain{height: 530px;}
.gbox4 .gNum{top: 40px; background-position: 0 -210px;}
.gCzs{width: 1006px; height: 390px; overflow: hidden;}
.gCzs{padding-top: 124px;}
.gCzs ul{width: 1100px;}
.gCzs li{float: left; width: 190px; height: 390px; background: url("../images/gczline.gif") no-repeat 232px center; padding-right: 82px;}
.gCzsTit{height: 68px;}
.gCzsTit span{display: block; background: url("../images/gCz.png") no-repeat center 0; line-height: 35px; height: 35px; text-align: center; font-size: 18px; color: #FFF;}
.gCzsTxt{height: 260px; text-align: center; line-height: 22px;}
.gCzsTxt h3{font-size: 16px; color: #545353; font-weight: bold;}
.gCzsTxt h3 a{color: #545353;}
.gCzsTxt p{font-size: 12px; color: #a5a5a5; padding-bottom: 3px; font-family:\5b8b\4f53;}
.gCzsBtn{background: url("../images/gczBtn.png") no-repeat 0 0; width: 141px; height: 22px; line-height: 22px; text-align: center; font-size: 12px; color: #e5e5e5; display: block; margin: 0 auto; font-family:\5b8b\4f53;}
.gCzsBtn:hover{background-position: 0 -22px;}
.gCzsDl{height: 260px;}
.gCzsDl dl{height: 80px;}
.gCzsDl dt{float: left; width: 71px; padding-left: 5px;}
.gCzsDl dt img{display: block; width: 71px; height: 71px;}
.gCzsDl dd{float: right; width: 100px;}
.gCzsDl dd,.gCzsDl dd a{color: #545353;}
.gCzsDl dd a:hover{color: #000;}
.gCzsDl dd h3{font-size: 16px; padding: 6px 0; font-weight: bold;}
.gCzsDl dd p{line-height: 18px; color: #a5a5a5; font-family:\5b8b\4f53;}

.gbox5{background: #fff; position: relative;}
.gbox5 .gMain{height: 530px;}
.gbox5 .gNum{top: 40px; background-position: 0 -280px;}
.gGsBox{width: 1006px; overflow: hidden; padding: 110px 0 0 0;}
.gGsBox ul{width: 1100px;}
.gGsBox li{float: left; width: 327px; height: 173px; display: inline; margin: 0 12px 12px 0;}
.gGsBox li img{display: block; width: 327px; height: 173px;}
.gGsBox li a{display: block; width: 327px; height: 173px; overflow: hidden; position: relative;}
.gGsBox li a span{display: block; width: 75px; height: 26px; background: url("../images/go.png") no-repeat 0 0; position: absolute; right: 0; bottom: 20px;
	-webkit-transform: translateX(75px);
	-moz-transform: translateX(75px);
	-ms-transform: translateX(75px);
	-o-transform: translateX(75px);
	transform: translateX(75px);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;}
.gGsBox li a:hover span{-webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0);}

.loadfoot{width: 1280px; margin: 0 auto; position: relative;}
.footImg{width: 200px; position: absolute; left: 400px; top: 32px;}
.footImg img{float: left;}
.footText{line-height: 22px; color: #666; padding:32px 0 50px 630px;}
.footText em{padding: 0 10px;}
.footText a{color: #666;}
.footText a:hover{color: #F00;}

.webOpen{width: 770px; height: 192px; position: absolute; left: 165px; top: 558px;}
.openCode{width: 160px; padding-left: 20px; height: 192px; background: url("../images/open1.jpg") no-repeat 0 0; float: left;} 
.openCode2{background: url("../images/openDown.jpg") no-repeat 0 0;}
.openCode img{display: block; width: 160px; height: 164px;}
.openCode p{text-align: center; color: #49494b; padding-top: 4px;}
.openBtn1{float: left; width: 235px; height: 192px;}
.openBtn1 a{float: left; background: url("../images/open2.png") no-repeat 0 0; width: 235px; height: 55px; font-size: 24px; color: #FFF; line-height: 82px; text-indent: 78px;}
.openBtn1 a.ios{background-position: 0 0;}
.openBtn1 a.and{background-position: 0 -55px;}
.openBtn1 a.pc{background-position: 0 -110px;}
.openBtn1 a.ios:hover{background-position: 0 -166px;}
.openBtn1 a.and:hover{background-position: 0 -221px;}
.openBtn1 a.pc:hover{background-position: 0 -276px;}
.openBtn2{float: left; width: 208px; height: 192px;}
.openBtn2 a{float: left; background: url("../images/open2.png") no-repeat 0 0;}
.openBtn2 a.libao{background-position: -235px -165px; width: 120px; height: 164px; text-align: center; color: #FFF; font-size: 18px;}
.openBtn2 a.libao span{display: block; padding: 82px 0 0 0;}
.openBtn2 a.libao:hover{background-position: -235px 0;}
.openBtn2 a.wb{background-position: -357px -165px; width: 88px; height: 164px; text-align: center; color: #FFF; font-size: 14px;}
.openBtn2 a.wb span{display: block; padding: 139px 0 0 0; line-height: 24px;}
.openBtn2 a.wb:hover{background-position: -357px 0;}

.openBtn3{}
.openBtn3 a{display: block; width: 220px; height: 57px; line-height: 57px; color: #FFF; font-size: 18px; text-indent: 84px; background: url("../images/open3.jpg") no-repeat 0 0;}
.openBtn3 a.ios{background-position: 0 0;}
.openBtn3 a.and{background-position: 0 -57px;}
.openBtn3 a.ios:hover{background-position: -220px 0;}
.openBtn3 a.and:hover{background-position: -220px -57px;}

.openServer{padding-left: 8px;float:left;width:114px;height:121px;padding-top:43px;background: url("../images/open5.jpg") no-repeat 0 0;}
.openServer span,.openServer p{display:block;height:26px;font-size:12px;line-height:26px;color:#49494b;text-align:center;}
.openServer p{margin-top:54px;}

.openFrom{width: 237px; height: 192px; float: left;}
.openFrom p{text-align: center; color: #353068; padding-top: 4px; font-weight: bold;}
.openFrom p span{color: #d5327a; margin: 0 5px;}
.fromName{float: left; width: 80px; color: #FFF; font-size: 12px;}
.fromName strong{font-size: 30px; font-family: arial; float: left; width: 32px; text-align: center;}

.fromTop{height: 42px; background: #484378;}
.fromTop .fromName{height: 42px; line-height: 42px; margin-left: 15px;}
.fromTab{width: 135px; float: right; padding: 9px 0 0 0; height: 30px;}
.fromTab a{float: left; width: 59px; height: 21px; display: inline; color: #FFF; text-align: center;margin-top:1px;}
.fromTab a span{display: block; width: 59px; height: 21px; margin-bottom: 1px;}
.fromTab a.and{margin-right:8px;}
.fromTab a.ios span{background: url("../images/ap_act.png") no-repeat;}
.fromTab a.and span{background: url("../images/an_act.png") no-repeat;margin-right:8px;}
.fromTab a.ios.on span{background-image: url("../images/ap_normal.png");}
.fromTab a.and.on span{background-image: url("../images/an_normal.png");}

.fromMid{height: 45px; background: #2c2757;}

.fromPhone{float: right; width: 224px; background:#1a1734; height: 25px; padding: 7px 0 0 0; margin: 5px; text-align: center; border-radius: 20px; border: 1px solid #848498;}
.fromPhone input{width: 208px; height: 15px; line-height: 15px; background:#1a1734; border:1px solid #1a1734; color:#fff; border-radius: 20px;font-family: inherit;}

.submit1{display: block; width: 237px; height: 77px; background:url("../images/submit1.jpg") no-repeat 0 0;}
.submit1:hover{background-position:-237px 0;}

.downAnd{width: 237px; height: 54px; display: block; background: url("../images/down_01.jpg") no-repeat 0 0;}
.downAnd:hover{background-position: 0 -54px;}
.downIos{width: 237px; height: 54px; display: block; background: url("../images/down_02.jpg") no-repeat 0 0;}
.downIos:hover{background-position: 0 -54px;}

.andBox{width: 237px; height: 58px; background: url("../images/andyuyue.jpg") no-repeat #2c2757;} 
.andTop{padding-left: 82px; color: #aea8da; height: 20px; line-height: 20px; overflow: hidden; background: url("../images/apple.png") no-repeat 65px center;}
.iosTop{padding-left: 103px; color: #aea8da; height: 20px; line-height: 20px; overflow: hidden; background: url("../images/ll3.png") no-repeat 78px center;}
.andName{float: left; width: 80px; text-align: right; color: #FFF; height: 38px; line-height: 38px;}
.andPhone{float: right; width: 148px; height: 29px; padding-top: 8px; background: #1a1734; text-align: center;}
.andPhone input{width: 120px; height: 18px; line-height: 18px; background:#1a1734; border:1px solid #1a1734; color:#fff;}
.submit2{display: block; width: 237px; height: 52px; background:url("../images/submit2.jpg") no-repeat 0 0;}
.submit2:hover{background-position:0 -53px;}

.yyPos{width: 670px; padding: 30px 0; background: #222133; position: relative; display:none;}
.yyClose{display: block; width: 23px; height: 23px; background: url("../images/yyClose.png") no-repeat 0 0;
	position: absolute; right: 8px; top: 8px; cursor: pointer;}
.yyPos h2{text-align: center; font-size: 24px; padding-bottom: 22px; color: #fad7a4;}
.yyEnter{display: block; width: 114px; height: 36px; line-height: 36px; text-align: center; background: url("../images/yyEnter.png") no-repeat 0 0; font-size: 20px; color: #222133; margin: 0 auto; cursor: pointer;}

.pubOpen{width: 625px; height: 200px; position: absolute; left: 95px; top: 540px;}
.pubCode{width: 180px; height: 200px; float: left;}
.pubCode span{float: left; width: 20px; height: 148px; background:#cea86f; color: #FFF; text-align: center; padding-top: 18px;}
.pubCode img.pubImg{float:left; width: 160px; height: 166px; background: #FFF;}
.pubCode p{text-align: center; clear: both; overflow: hidden; color: #49494b; line-height: 34px;}
.pubFrom{width: 237px; height: 200px; float: left;}
.pubFrom>p{text-align: center;color: #353068;padding-top: 4px;font-weight: bold;}
.pubFrom>p span{color: #d5327a;margin: 0 5px;}
.pubOne{height:52px; background: #484378; overflow: hidden;}
.pubNum{float: left; color: #FFF; width: 114px;}
.pubNum strong{font-size: 30px; width: 32px; text-align: center; float: left; font-family: arial;}
.pubOne .pubNum{height: 52px; line-height: 52px;}
.pubTab{float: right; width: 97px; padding: 6px 0 0 0; height: 44px;}
.pubTab a{float: left; width: 25px; height: 44px; color: #FFf; text-align: center; display: inline; margin-right: 12px;}
.pubTab a span{padding-top: 22px;}
.pubTab a em{width: 25px; height: 26px; display: block;}
.pubTab a.and em{background: url("../images/from1bak.png") no-repeat 0 0;}
.pubTab a.ios em{background: url("../images/from2bak.png") no-repeat 0 0;}
.pubTab a.on em{background-position: 0 -26px;}

.pubTwo{height: 38px; background: #2c2757; overflow: hidden;}
.pubTwo .pubNum{height: 38px; line-height: 38px;}
.pubPhone{width: 122px; height: 34px; padding-top: 4px; float: right; background: #1a1734;}
.pubPhone input{width: 100%; height: 24px; line-height: 24px; border:1px solid #1a1734; background: #1a1734; color: #FFF; text-align: center;}
.pubSib{display: block; width: 237px; height: 76px; background: url("../images/ll.jpg") no-repeat 0 0;}
.pubSib:hover{background-position: 0 -76px;}
.pubWeibo{float: left; width: 119px; height: 166px;}
.pubWeibo a{display: block; width: 119px; height: 166px; background: url("../images/ll2.jpg") no-repeat 0 0;}
.pubWeibo a:hover{background-position: -119px 0;}

/* 安卓弹框 */
.androidPop{
	width: 586px;
	height: 411px;
	background: url("../images/tapAlert_bg.jpg") no-repeat;
	position: relative;
	display: none;
}
.gf_zlong,.gf_tap{
	width: 553px;
	height: 59px;
	background: url("../images/tapTxt_bg.png") no-repeat;
	position: absolute;
	top: 88px;
	left: 15px;
	text-align: center;
    line-height: 75px;
    font-size: 18px;
    text-decoration: none;
}
.gf_zlong a,.gf_tap a{
	color: #fff;
}
.gf_tap{
	top: 234px;
}
.androidPop_gb{
	width: 58px;
	height: 58px;
	background: url("../images/andriod_close.png") no-repeat;
	position: absolute;
	right: -58px;
	cursor: pointer;
}


.gXiazai dt a {
    display:block;
    height:92px;
    margin-right: 0px;
    color: #FFF;
    text-align: center;
    font-size: 12px;
    color: #FFF;
    line-height: 18px;
    text-indent: 0px;
    background: url("../images/gDowns.jpg") no-repeat;
}	
.fromTab a {
    float: left!important;
    width: 59px!important;;
    height: 21px!important;;
    display: inline!important;;
    color: #FFF!important;;
    text-align: center!important;;
    margin-top: 3px;
}
.submit1 {
    display: block!important;
    width: 237px!important;
    height: 74px!important;
    background: url("../images/submit1.jpg") no-repeat 0 0!important;
}
.fromTop {
    height: 65px;
}
.fromTop .fromName {
    height: 65px;
    line-height: 65px;
}
.fromTab {
    padding: 18px 0 0 0;
}
.gbox4 .gCzs li:last-child a{
    cursor:default;
}
.gXiazai dt {
    width: 237px;
}
.gXiazai {
    width: 382px;
}
.yyPos{width: 670px; padding: 30px 0; background: #222133; position: relative; display:none;}
.yyClose{display: block; width: 23px; height: 23px; background: url("../images/yyClose.png") no-repeat 0 0;
	position: absolute; right: 8px; top: 8px; cursor: pointer;}
.yyPos h2{text-align: center; font-size: 24px; padding-bottom: 22px; color: #fad7a4;}
.yyEnter{display: block; width: 114px; height: 36px; line-height: 36px; text-align: center; background: url("../images/yyEnter.png") no-repeat 0 0; font-size: 20px; color: #222133; margin: 0 auto; cursor: pointer;}


.webOpenNew{left:28px; top:594px;}
.openCode{background:none;position:relative;}
.openCode p{position:absolute;left:0px;top:0px;width:20px;height:154px;background:#cfa86f;color:#fff;line-height:14px;padding-top:10px;}


.gpRight .lbtxt {
    width:300px;
    font-size: 18px;
    height:32px;
    line-height:32px;
    color: #fad7a4;
    text-align:center;
}
.gpRight span.number {
    display:block;
    width: 296px;
    height: 40px;
    background: #a9a6d4;
    border-radius: 33px;
    text-align: center;
    font-size: 24px;
    color: #312f4f;
    line-height: 40px;
}
.lbcon{
    width:300px;
    font-size:16px;
    padding-top:10px;
}
.lbcon p{
    color: #c7c6e0;
    line-height: 26px;
    padding: 3px 0;
}
.lbcon p span{
width: 130px;
    text-align: right;
    padding: 6px 0;
    color: #fad7a4;
}
.andmobile input {
    width: 125px;
    height: 32px;
    background: #1a1734;
    color: #fff;
    border:none;
    margin:12px 0 0 89px;
}

.videoPlay video{
	width:800px;
	height:600px;
}